### Method

# Camel CipherValidity set_description

#### Declaration [src]

    void
    camel_cipher_validity_set_description (
      CamelCipherValidity* validity,
      const gchar* description
    )

#### Description

No description available.

#### Parameters

`description`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.